RubyGems Navigation menu

yolk-mite-rb 0.0.3

The official ruby library for interacting with the RESTful mite.api.

Versions:

  1. 0.0.3 - April 21, 2009 (7.5 KB)
  2. 0.0.2 - April 21, 2009 (7.5 KB)

Authors:

  • Sebastian Munz

Total downloads 390

For this version 203

Required Ruby Version: >= 0

Licenses:

N/A

Gemfile:
gem 'yolk-mite-rb', '~> 0.0.3' = Copy to clipboard Copied!

install:
gem install yolk-mite-rb = Copy to clipboard Copied!

Links: